package com.uas.eis.service;

public interface YundingService {
	
	public void  ProdInOutAuidted(int id,String piclass);
	
	public void  ProdInOutPOST(String Store);
	
	public void  Salereceive(String Store);

	public void  TurnProdIN (int id);

	public void  SaleReturn(String Store);
	
	public void  SaleReturnDelete(String Store);

}